@media (min-width: 1025px) {
	.toolbar {
		display: none;
	}
}

@media (max-width: 1024px) {
	.contact-input {
		margin-bottom: 15px;
	}
	.flex-cus,
	.row-video,
	.row-20 {
		margin-left: -5px;
		margin-right: -5px;
	}

	.mg-cus,
	.mg-video,
	.col-20 {
		padding-left: 5px;
		padding-right: 5px;
	}

	.content-text img {
		height: auto !important;
	}

	.padding-top-bottom {
		padding: 2rem 0;
	}

	.pad-top {
		padding-top: 2rem;
	}

	.pad-bottom {
		padding-bottom: 2rem;
	}

	.mg-top {
		margin-top: 2rem;
	}

	.mg-bottom {
		margin-bottom: 2rem;
	}

	.title-detail-main {
		font-size: 20px;
	}

	.cart-fixed {
		bottom: 220px;
	}

	.btn-frame {
		display: none;
	}

	.cart-pro-detail {
		width: 100%;
		margin-top: 10px;
	}

	.pad-bottom {
		padding-bottom: 2rem !important;
	}

	.pad-top {
		padding-top: 2rem !important;
	}

	.padding-top-bottom {
		padding: 2rem 0;
	}

	.menu {
		display: none;
	}

	.menu-res {
		display: block;
	}

	.product-tool {
		opacity: 1;
		visibility: visible;
		position: initial;
	}

	.product-tool a span {
		display: none;
	}
	.footer-article .wrap-content {
		flex-wrap: wrap;
	}
	.footer-news:nth-child(1),
	.footer-news:nth-child(2),
	.footer-news:nth-child(3),
	.footer-news:nth-child(4) {
		width: 100%;
	}
	.criterias {
		margin-left: inherit;
		width: 100%;
		padding: 14px;
	}

	.wp-criterias {
		margin-top: 0;
	}
	.ab .wrap-content {
		gap: inherit;
		flex-wrap: wrap;
	}

	.abr {
		padding-left: 20px;
	}
	.catgory-slide__info {
		width: 100%;
		padding: 20px;
	}

	.catgory-slide__thumbnail {
		width: 50%;
		margin: 0 auto;
	}

	.catgory-slide__overplay {
		display: none;
	}

	.catgory-slide__item {
		flex-direction: column-reverse;
	}

	.catgory-slide__desc {
		width: 100%;
	}

	.catgory-slide__slug.text-split {
		min-height: auto;
		width: 100%;
		min-height: 48px;
	}

	.control-catgory-slide.control-owl .owl-prev {
		display: none;
	}

	.control-catgory-slide.control-owl .owl-next {
		display: none;
	}
	.box-product {
		padding: 10px;
	}

	.prd-tag {
		height: 25px;
		line-height: 25px;
	}
	.wrap-newsnb.padding-top-bottom {
		margin-top: 0;
	}
	.wrap-partner {
		padding: 1rem 0;
	}
	.lang-head {
		padding: 12px 10px 12px 20px;
		margin-bottom: 0;
	}
	.catgory-slide .wrap-content.padding-top-bottom {
		padding: 1rem 0 1rem;
	}
	.newsletter_index .wrap-content {
		flex-wrap: wrap;
	}

	.box-form-newsletter {
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	.form-newsletter {
		width: 100%;
	}

	.newsletter-slogan {
		width: 100%;
	}

	.newsletter_index {
		padding: 20px 0;
		background-size: cover;
	}
	.footer {
		margin-bottom: 53.1875px !important;
	}
	.logo-res {
		display: block;
		width: 60px;
	}
	.social-header,
	.info-head {
		display: none !important;
	}
	.head .wrap-content > div {
		justify-content: center !important;
	}
	.cats-box.list-hot {
		justify-content: center;
	}
	.head {
		display: none;
	}
	.pro_left {
		display: none;
	}
	.pro_right {
		width: 100%;
		padding-left: 0;
	}
	.box-product1 {
		width: calc(100% / 5 - 10px);
	}
}

@media (max-width: 992px) {
	.othernews {
		position: initial;
	}
	.footer-title:after {
		width: 100%;
	}

	#fanpage-facebook {
		width: 300px;
		overflow: hidden;
	}

	.footer-news:nth-child(4) {
		width: 100%;
	}

	.footer-news:nth-child(3) {
		width: 100%;
		margin-bottom: 20px;
	}

	.footer-news:nth-child(2) {
		width: 100%;
		margin: 20px 0;
	}

	.footer-news:nth-child(1) {
		width: 100%;
	}

	.time-news {
		display: none;
	}

	.copyright,
	.statistic {
		width: 100%;
		text-align: center;
	}

	.footer-ul li {
	}

	.footer-ul {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
}

@media (max-width: 768px) {
	.item-video1 img {
		height: 250px;
	}

	.right-intro {
		width: 100%;
	}

	.left-intro {
		width: 100%;
		margin-bottom: 20px;
		padding-right: 0;
	}

	.left-pro-detail,
	.right-pro-detail {
		width: 100%;
		margin: 0px;
	}

	.left-pro-detail,
	.top-contact .article-contact {
		margin-bottom: 30px;
	}

	.pic-news {
		width: 40%;
	}
	.info-news {
		width: 60%;
		padding-left: 10px;
	}
	.name-news {
		font-size: 15px;
	}
	.desc-news.text-split {
		-webkit-line-clamp: 2;
	}
	.flex-product {
		width: calc(100% + 10px);
		margin: 0 -5px;
	}
	.box-product {
		width: calc(100% / 2 - 10px);
		margin: 10px 5px 0 5px;
	}
	.abl {
		width: 100%;
		margin-bottom: 20px;
	}

	.abr {
		width: 100%;
		padding-left: 0;
	}
	.desc-newsnb {
		margin-bottom: 10px;
	}

	.news-more {
		padding: 3px 0;
		font-size: 13px;
	}

	.item-newsnb {
		padding: 10px;
	}
	.slogan-blog {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.w-pronb .title-main span {
		font-size: 26px;
	}

	.abtitle a {
		font-size: 27px;
	}

	.wrap-newsnb .title-main span {
		font-size: 26px;
	}

	.wrap-partner .title-main span {
		font-size: 26px;
	}

	.newsletter_index h2 {
		font-size: 26px;
	}
	.box-product1 {
		width: calc(100% / 4 - 10px);
	}
}

@media (max-width: 576px) {
	.toast-cus {
		left: 5px;
		width: calc(100% - 10px);
	}
	.box-readmore {
		width: calc(100% - 5px);
	}
	.newshome-scroll {
		width: 100%;
	}

	.newshome-intro {
		width: 100%;
		margin-bottom: 20px;
	}

	.top-contact .form-contact .button-contact .file-contact span b {
		max-width: 105px;
	}

	.cart-pro-detail {
		flex-wrap: wrap;
	}

	.cart-pro-detail a {
		width: 100%;
		text-align: center;
		margin: 0px !important;
	}
	.catgory-slide__info {
		padding: 10px;
	}
	.cart-pro-detail a:first-child {
		margin-bottom: 5px !important;
	}
	.catgory-slide__slug {
		font-size: 17px;
	}
	.box-product1 {
		width: calc(100% / 2 - 10px);
	}
}
@media (max-width: 480px) {
	.cart-buy {
		display: none;
	}

	.cart-product span {
		width: 100%;
	}
	.newsletter-group {
		width: 100%;
	}

	.newsletter-textarea {
		width: 100%;
	}

	.form-newsletter {
		flex-wrap: wrap;
	}

	.newsletter-button input[type="submit"] {
		writing-mode: unset;
		transform: translate(0);
		height: 44px;
	}

	.newsletter-button {
		width: fit-content;
	}
	.catgory-slide__slug {
		font-size: 16px;
	}
	.catgory-slide__info {
		padding: 10px;
	}
	.name-product {
		line-height: inherit;
	}
	.criterias-desc {
		-webkit-line-clamp: 2;
	}
	.criterias-name {
		-webkit-line-clamp: 1;
	}
}
